action = ação
additional = Complemento
addname = Nomes Adicionais
atcompany = Empresa
back = voltar
birthday = Aniversário
choosecomp = Seleção de Empresas
choseallcontactstext = Todos os Contatos
chosecompanyalltext = Todas as Empresas
chosecompanysavtext = Salvar como...
chosecompanytext = Selecione uma empresa
chosecompanyviewtext = Visualizar
chosecountrytext = Selecione um país
chosegrouptext = Selecione um grupo
chosenocompanytext = Contatos sem Empresa
city = Cidade
closewin = fechar janela
company = Empresa
companymanage = gerenciamento de empresas
companyoverview = lista de empresas
contact_comment = comentário
contact_company = nome da empresa
contact_date = data
contact_person = pessoa a ser contatada
contact_time = hora
contact_todo = Tarefas
contact_userid = atendente
contacts = contatos
country = País
create = Criar
created = criado
created_date = data de criação
createdby = criado por
createnewcompany = criar nova empresa
createnewcontact = criar novo contato
createnewgroup = criar novo grupo
crm = CRM
delete = Excluir
deletecompanyh = excluir empresa
deletecontacth = excluir contato
deletegrouph = excluir grupo
detail_view = contatos com
details = Detalhes
detailstext = Detalhes:
dispmode = Modo de exibição
dr = Dr.
edit = Editar
editcompany = editar empresa
editcontact = editar contato:
editgroup = editar grupo
email = Email
enternewcompany = ou entre o nome da nova empresa
exportpdf = exportar p/ PDF
family = Família
fax = Fax
firstname = Nome
group = Grupo
groupdetails = Detalhes do grupo
groups = grupos
groupsearch = Pesquisar Grupo
groupsoverview = lista de grupos
history = histórico de contatos
honpref = Saudação
id = ID da Empresa
import = Importar
importedvcards = vCards Importados
internalcontact = pessoas a contatar
lady = Exma. Srª
last_contact_date = data do último contato
last_contact_person = nome da última pessoa contatada
lastdelete = excluir último contato
lastname = Sobrenome
lemailstitle = Lista de E-mails de Contato
massupdateconfirm = Confirma atualização em massa?
miss = Srta.
mr = Sr.
mrs = Srª
ms = Srª
multiplecompanies = Múltiplas Empresas
name = Nome
name1 = Nome Fantasia
name2 = Razão Social
namesuffix = Sufixo
nametotranslate = nome do grupo a ser traduzido
new = Novo
newcompany = nova empresa
newcontact = novo contato
nickname = Apelido
no = não
nobirthday = Nenhuma data de aniversário informada
nocompany = nenhuma empresa
nopdflibwarning = Alerta: Você deve ter a biblioteca pdflib compilada com o PHP para usar esta função!
note = Nota
occupation = Cargo
outlang = Idioma
overview_contacts = Detalhes dos Contatos
overview_contacts_by_a = Visualizar Contatos com a Letra: <$1>
overview_contacts_by_comp = Visualizar Contatos da Empresa: <$1>
overview_contacts_by_qsearch = Visualizar Contatos pela Palavra-Chave: "<$1>"
overviewdetails = Detalhes da Empresa
pdfmobile = Celular
pdfname = Nome
pdfno = Número
pdfpage = Pág.
pdftitle = Lista de Telefones de Contato
phone = Fone
phone_company = Fone (comercial)
phone_mobile = Celular
phone_privat = Fone (particular)
printlabel = Criar PDF
printtellist = imprimir lista de telefones
priv_additional = [part.] Complemento
priv_city = [part.] Cidade
priv_country = [part.] País
priv_note = [part.] Nota
priv_phone = [part.] Fone
priv_region = [part.] Bairro
priv_state = [part.] Estado
priv_street = [part.] Rua / Nº
priv_zip = [part.] CEP
priv_zip_city = [part.] CEP / Cidade
public = Público ?
publickey = Chave Pública
reallydelcompany = Confirma exclusão da empresa?
reallydelcontact = Confirma exclusão do contato?
reallydelgroup = Confirma exclusão do grupo?
remindon = ativar lembrete
save = Salvar
search = Pesquisar
select = selecionar
sir = Exmo. Sr.
state = Estado
street = Rua / Nº
titletext = Título
translate = traduzir
translategroupname = traduzir nome do gurpo
url = Website
usedialer = Usar discador
vcardexpall = exportar vCards
vcardimnu = importar vCard
vcarditxt = escolher arquivo
vcf_export = Arquivo vCard
vcf_export_click = exportar
withselected = Com selecionados
yes = sim
zip = CEP
zip_city = CEP / Cidade
bank1 = Bank Account 1 *
bank2 = Bank Account 2 *
taxnr = Tax Number *
taxpct = Tax Percentage *
note_contact				= Note (fiche contact) *
note_company				= Note (fiche compagnie) *
